
/* ****************** 2칸 레이아웃  ****************** */

.layout_133869_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133869_ > div {margin-left:-20px;}
.layout_133869_ > div:after {content:''; display:block; clear:both;}
.layout_133869_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_133869_ > div > .container_1 {width:50%;}
.layout_133869_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_133869_ > div > .container_1 { width:100%; }
	.layout_133869_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_133869_ {min-width:1300px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_133870_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top; }
.img_ratio_133870_ * {box-sizing:border-box;}
.img_ratio_133870_ a {display:block; text-decoration:none;}
.img_ratio_133870_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; height: 330px;}
.img_ratio_133870_ img.img_pc_133870_ {display:none;}
.img_ratio_133870_ img.img_mobile_133870_ {display:inline-block;}
.img_ratio_133870_:hover img {-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1);}
.img_ratio_133870_:hover .img_cover_133870_ {background:none;}
  
  
@media (min-width:1024px){
	.img_ratio_133870_ {width:px;}
}
@media \0screen{
	.img_ratio_133870_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_133871_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top; }
.img_ratio_133871_ * {box-sizing:border-box;}
.img_ratio_133871_ a {display:block; text-decoration:none;}
.img_ratio_133871_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; height: 330px;}
.img_ratio_133871_ img.img_pc_133871_ {display:none;}
.img_ratio_133871_ img.img_mobile_133871_ {display:inline-block;}
.img_ratio_133871_:hover img {-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.15); -ms-transform:scale(1.1); transform:scale(1.1);}
.img_ratio_133871_:hover .img_cover_133871_ {background:none;}
  
  
@media (min-width:1024px){
	.img_ratio_133871_ {width:px;}
}
@media \0screen{
	.img_ratio_133871_ {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_133872_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133872_ > div:after {content:''; display:block; clear:both;}
.layout_133872_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_133872_{width:90%;}
}

@media (max-width:1300px){
  .layout_133872_{width:95%;}
}

@media \0screen{
	.layout_133872_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_133873_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133873_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133873_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133873_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_133873_:before {content:'공백: 40px';}
}


 @media \0screen{
	.empty_line_133873_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_133873_:before {content:'공백: 40px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133874_ {font-size:0;}
.title_133874_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_133874_.style_top p {padding-top:10px;}
.title_133874_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_133874_.style_right p {padding-right:14px;}
.title_133874_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_133874_.style_bottom p {padding-bottom:12px;}
.title_133874_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_133874_.style_left p {padding-left:14px;}
.title_133874_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_133874_.style_circle1 p {padding-left:20px;}
.title_133874_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_133874_.style_circle2 p {padding-left:20px;}
.title_133874_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133874_ p{font-size:22px;}
  .title_133874_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133875_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133875_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133875_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133875_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133875_:before {content:'공백 : 20px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_133876_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133876_ > div:after {content:''; display:block; clear:both;}
.layout_133876_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_133876_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_133877_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_133877_ p{font-size:16px;}
}
  @media (max-width:767px){
	.textarea_133877_ p{font-size:15px;}
    .textarea_133877_ p br{display:none;}
  }

/* ****************** 공백  ****************** */

.empty_line_133885_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133885_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133885_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133885_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133885_:before {content:'공백: 80px';}
}


 @media \0screen{
	.empty_line_133885_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133885_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_133954_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133954_ > div:after {content:''; display:block; clear:both;}
.layout_133954_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_133954_{width:90%;}
}

@media (max-width:1300px){
  .layout_133954_{width:95%;}
}

@media \0screen{
	.layout_133954_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133955_ {font-size:0;}
.title_133955_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_133955_.style_top p {padding-top:10px;}
.title_133955_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_133955_.style_right p {padding-right:14px;}
.title_133955_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_133955_.style_bottom p {padding-bottom:12px;}
.title_133955_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_133955_.style_left p {padding-left:14px;}
.title_133955_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_133955_.style_circle1 p {padding-left:20px;}
.title_133955_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_133955_.style_circle2 p {padding-left:20px;}
.title_133955_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133955_ p{font-size:22px;}
  .title_133955_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133956_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133956_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133956_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133956_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133956_:before {content:'공백 : 20px';}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_133887_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; position:relative;}
.layout_133887_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.layout_133887_ .layout_133887_ *{margin:0; padding:0; box-sizing:border-box;}
.layout_133887_ > div {}
.layout_133887_ > div:after {content:''; display:block; clear:both;}
.layout_133887_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_133887_ > div > .container_1 {width:49%;border:3px solid #eeeeee; padding:25px 9px ; margin-right:2%; margin-bottom: 2%;}
.layout_133887_ > div > .container_2 {width:49%;border:3px solid #eeeeee; padding:25px 9px ;}

@media (max-width:1023px){
  .layout_133887_:after{display:none;}
	.layout_133887_ > div > .container_1 { width:100%; }
	.layout_133887_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_133887_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_133888_ p { 
	display:block; margin:0; padding:20px;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.8em; word-break:keep-all; text-align:left; word-break:keep-all;
}
.textarea_133888_ p strong{display:inline-block; font-size:18px; font-weight:normal; color:#fff; background:#0064b4; padding:2px 10px; margin-bottom:5px;}
.textarea_133888_ p span{display:block; padding-left:13px; position:relative;}
.textarea_133888_ p span:before{content:''; display:inline-block; width:4px; height:4px; background:#0064b4; margin-right:8px; vertical-align:middle; position:absolute; top:10px; left:0; }
  
  @media(max-width:766px){
    .textarea_133888_ p strong{font-size: 17px; padding:2px 8px;}
    .textarea_133888_ p {font-size: 15px; padding:10px;}
  }  

/* ****************** 장문 텍스트  ****************** */

.textarea_133889_ p {
	display:block; margin:0; padding:20px;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.8em; word-break:keep-all; text-align:left; word-break:keep-all;
}
.textarea_133889_ p strong{display:inline-block; font-size:18px; font-weight:normal; color:#fff; background:rgb(12, 98, 147); padding:2px 10px; margin-bottom:5px;}
.textarea_133889_ p span{display:block; padding-left:13px; position:relative;}
.textarea_133889_ p span:before{content:''; display:inline-block; width:4px; height:4px; background:rgb(12, 98, 147); margin-right:8px; vertical-align:middle; position:absolute; top:10px; left:0;}

  @media(max-width:766px){
    .textarea_133889_ p strong{font-size: 17px; padding:2px 8px;}
    .textarea_133889_ p {font-size: 15px; padding:10px;}
  }  

/* ****************** 공백  ****************** */

.empty_line_133886_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133886_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133886_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133886_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133886_:before {content:'공백: 80px';}
}


 @media \0screen{
	.empty_line_133886_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133886_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_133878_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133878_ > div:after {content:''; display:block; clear:both;}
.layout_133878_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_133878_{width:90%;}
}

@media (max-width:1300px){
  .layout_133878_{width:95%;}
}

@media \0screen{
	.layout_133878_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133879_ {font-size:0;}
.title_133879_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_133879_.style_top p {padding-top:10px;}
.title_133879_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_133879_.style_right p {padding-right:14px;}
.title_133879_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_133879_.style_bottom p {padding-bottom:12px;}
.title_133879_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_133879_.style_left p {padding-left:14px;}
.title_133879_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_133879_.style_circle1 p {padding-left:20px;}
.title_133879_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_133879_.style_circle2 p {padding-left:20px;}
.title_133879_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133879_ p{font-size:22px;}
  .title_133879_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133880_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133880_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133880_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133880_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133880_:before {content:'공백 : 20px';}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_133883_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; width:100%; background: #f5f5f5;}
.layout_133883_ > div {}
.layout_133883_ > div:after {content:''; display:block; clear:both;}
.layout_133883_ > div > [class^=container_] {float:left; position:relative; box-sizing:border-box;}
.layout_133883_ > div > .container_1 {width:90%; margin:4% 5%;}


@media (max-width:1023px){
  .layout_133883_ > div > .container_1{width:90%; margin: 5%;}
}

@media \0screen{
	.layout_133883_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_133884_,
.empty_133884_ *{padding:0; margin:0; list-style:none;}

.empty_133884_{margin:0 auto; background:#fff; width:100%;}
.empty_133884_ li{font-size:17px; color:#000; padding:25px 10px; padding-left:65px; position:relative; border-bottom:1px solid #ddd; letter-spacing:-1px; font-weight:normal; line-height:1.5em; word-break:keep-all;}
.empty_133884_ li:hover{background:#f5f5f5;}
.empty_133884_ li span{display:block; width:45px; height:45px; font-size:28px; background:#0064b4; color:#fff; text-align:center; position:absolute; top:17px; left:20px;}
.empty_133884_ li span{display:block; background:url("/img_up/shop_pds/woori55/design/pl_img/00e0ff0e5d.png") no-repeat center; width:20px; height:20px; position:absolute; top:30px; left:35px;}
  .empty_133884_ li b{color: rgb(0, 100, 180);}

@media (max-width:1023px){
  .empty_133884_ li{font-size:16px; padding:20px 10px 20px 65px; }
  .empty_133884_ li span{top:24px;}
}

@media (max-width:767px){
  .empty_133884_ li{font-size:15px; padding:15px 10px 15px 50px;}
  .empty_133884_ li span{left:20px; top:20px;}
  .empty_133884_ li br{display:none;}
}
